body  { border: 0; margin:0px; padding:0px; line-height: 20px; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; }

table td {font-family: Arial, Helvetica, Sans-Serif; color:#000000; font-size: 12px; LINE-HEIGHT: 20px;}


#nvg {
	height:38px;
	width:100%;
	background-color: #FFFFFF;
	background-image: url(http://www.oxelon.com/images/menu-center.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	clear: both!important;
	margin-top:0px;
}

#und {
	min-height:12px;
	width:100%;
	background-color: #FFFFFF;
	background-image: url(http://www.oxelon.com/images/shadows/pb.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	clear: both!important;
	margin-top:0px;
	overflow: auto;
}


#nvg ul {
	margin: 0;
	padding:0;
	list-style: none;
	clear: both;
}

#nvg ul li {
	float: left;
	color:#ffffff;
	font-size: 0.7em;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}

#nvg ul li.mitm {
	background: url(http://www.oxelon.com/images/dv.png) 100% 1px no-repeat;
	height:38px;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	background-position: 0 0;
}
	
#nvg ul li a {
	display:block;
	padding:7px 11px 8px 11px;
	text-decoration: none;
	color:#ffffff;
}

#nvg ul li a:hover,
#nvg ul li.selected a {
	background: inherit; 
// url(http://www.oxelon.com/images/menu-center.png) left top repeat-x;
	text-decoration:underline;
}



